Hostname: "build-image-crossimagebuilder"
Entrypoint:
  - /bin/bash
Volumes:
  - /builds
Env:
  - PATH=/builds/bin:/usr/bin:/usr/local/bin:/usr/sbin:/bin:/sbin
  - LANG=en_US.UTF-8
  - LANGUAGE=en_US.UTF-8
  - LC_CTYPE=en_US.UTF-8
